Class | ActiveRecord::MultiparameterAssignmentErrors
In: | lib/active_record/base.rb
Parent: | ActiveRecordError

Raised when there are multiple errors while doing a mass assignment through the `attributes` method. The exception has an `errors` property that contains an array of AttributeAssignmentError objects, each corresponding to the error while assigning to an attribute.

### Methods

new

### Attributes

errors | [R] |

### Public Class methods

new(errors)

[Validate]